Subject: [IGSMAIL-2354] H-maser ref.freq.failure
From: V.ZALUTSKY
Date: Mon, 5 Jul 1999 18:06:21 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul  5 18:06:21 PDT 1999      Message Number 2354
******************************************************************************

Author: V.ZALUTSKY
Subject: H-maser ref.freq.failure

Dear IGS Colleagues:

Please be informed that as a result of H-maser reference frequency
signal failure, happened  for the June, 30th, at 9.00 UT, our GPS data
from TR-8000 and GLONASS data from Trimble4000SGL are not good for the
postprocessing.

Sincerely, Vjacheslav ZALUTSKY

[Mailed From: "Chirkova L.I." <[email-masked]>]